.image-detail{width:100%;float:left;position:relative}
#ratingStar{display:inline-block;color:#8d8d8b;font-size:12px;line-height:15px}
.jquery-ratings-star{width:13px;cursor:pointer;height:13px;background-image:url(../images/star/star_blank.png);background-repeat:no-repeat;background:url(/isocms/templates/default/skin/images/rate-1.png) repeat-x 0 -13px;position:relative;float:left;margin-right:3px}
.jquery-ratings-full{background-image:url(../images/star/star_full.png);background:url(/isocms/templates/default/skin/images/rate-1.png) repeat-x}
.image-detail .infoPrice{position:absolute;bottom:0;right:0;background:rgba(255,255,255,0.8);z-index:99;padding:10px 20px;text-align:center}
.image-detail .infoPrice span:nth-child(2){font-weight:700;font-size:19px;color:#ce3234}
.mt80{margin-top:80px!important}
.pt8{padding-top:8px}
.font13{font-size:13px}
.font18{font-size:18px}
.color000{color:#000!important}
.colorGray{color:gray}
.bgcolorEEE{background:#eee}
.borderGray{border:1px solid gray}
.borderRightNo{border-right:none}
.borderLeftNo{border-left:none}
.borderTopNo{border-top:none}
.borderBottomNo{border-bottom:none}
.text-right-left{text-align:right}
.text-uppercase{text-transform:uppercase}
.content-cookingclass ul li{list-style:circle;margin-left:30px}
.content-cookingclass ol li{list-style:circle!important;margin-left:30px}
.image-detail .item{height:508px}
.image-detail .item img{width:100%;height:100%}
.image-detail img.next{position:absolute;top:calc(50% - 57px);right:1px;z-index:100;cursor:pointer}
.image-detail img.prev:hover,.image-detail img.next:hover{border:1px solid #FFF;border-radius:3px}
.image-detail img.prev{position:absolute;top:calc(50% - 57px);left:1px;z-index:100;cursor:pointer}
.infoDetail{width:100%;float:left;clear:right;box-sizing:border-box;background:#faf6f1;padding:12px 20px}
.infoDetail div.star{float:left;padding-top:16px}
.infoDetail div.price{float:right;text-align:center}
.infoDetail div.star i.fa{color:#ce3234}
.infoDetail div.star span:nth-child(2){font-size:13px;font-weight:600}
.infoDetail div.star span:nth-child(3){font-weight:500;margin-left:20px;color:#000}
.infoDetail div.price span:nth-child(2){font-weight:700;font-size:19px;color:#ce3234}
.content-detail .nav-tabs li{width:33.33344%}
.content-detail .nav-tabs>li>a{color:#333;font-size:20px;padding-left:15px;border-left:none!important;border-right:none!important;border-bottom:none!important;border-radius:0!important}
.content-detail .nav-tabs>li>a img,.content-detail .nav-tabs>li>a i.fa{padding-right:15px;color:#ce3234}
.content-detail .nav-tabs>li.active>a{border-top:2px solid #ce3234;color:#ce3234}
.content-detail .nav-tabs{border:none;background:#eee}
.content-detail .nav-tabs>li.active>a,.content-detail .nav-tabs>li.active>a:focus,.content-detail .nav-tabs>li.active>a:hover{border-top:2px solid #ce3234}
.content-detail .tab_content{margin-top:15px}
.content-detail .field_item{width:100%;float:left;background:#fff}
.content-detail .field_item h2{background:#dcdee0;background:#fff;font-size:16px!important;padding:13px 10px;font-weight:600;margin:8px 0;cursor:pointer;box-shadow:0 0 3px #ccc}
.content-detail .field_item h2 i.fa{float:right;padding-right:10px;cursor:pointer}
.content_field{display:none;border:1px dotted #9bb8d6;margin-top:-9px;border-top:#fffafa;padding:14px 10px}
.content_field img{max-width:100%;height:auto!important}
.product_item{width:100%;box-sizing:border-box;margin-bottom:42px;float:left}
.product_item .text{width:100%;height:auto;box-sizing:border-box}
.product_item .image{width:100%;height:auto;box-sizing:border-box}
.product_item .text .price_from{width:100%;height:49px;box-sizing:border-box;background:#eae8e6;padding:12px}
.product_item .text .price_from .pull-left{font-size:13px;position:relative;padding-left:24px;padding-top:1px}
.product_item .text .price_from .pull-left i.fa{color:rgba(209,64,66,0.87);font-size:20px;margin-top:0;position:absolute;top:13%;left:-3px}
.product_item .text .price_from .pull-right{color:red;font-size:15px;font-weight:700}
.product_item .text .price_from .pull-right strong{font-size:15px;font-weight:700;color:#333}
.product_item .text .title{margin:10px 0;height:44px;overflow:hidden;line-height:22px}
.product_item .text .title a{color:#333;font-size:18px}
.product_item .text .title a:hover{color:#ce3234;text-decoration:underline}
.product_item .text .intro{width:100%;box-sizing:border-box;float:left;margin:4px 0;margin-bottom:20px;font-size:13px;border-bottom:1px solid #dedede;padding-bottom:10px}
.product_item .text .Seedetails{width:100%;float:left;margin-top:0;margin-bottom:0}
.product_item .text .Seedetails a{color:#ce3234;text-transform:uppercase;font-weight:700;font-size:12px}
.Peoplewholike{width:100%;box-sizing:border-box;clear:right}
.Peoplewholike h2.titleTop{font-size:20px;margin-top:30px}
.content-detail .tab_content{padding:0}
.content-detail .panel-body{padding:0}
.box-right,.box-left{width:100%;float:left;padding-top:28px}
.box-left h2.title{font-size:18px;margin-top:0}
.detailOtao .titleDetail{margin:0;padding:0;font-size:31px;padding-bottom:16px}
.box-book{width:100%;float:left;box-sizing:border-box;min-height:300px;padding:15px;margin-bottom:30px}
.box-share,.box-blog-relate{height:auto;min-height:inherit}
.box-share .share-btn a{display:inline-block;padding:10px 12px;border:1px solid #ccc;color:#222;text-transform:uppercase;font-size:13px}
.blog-relate-item{margin-left:-8px;margin-right:-8px}
.blog-relate-item [class*='col-']{padding-left:8px;padding-right:8px}
.blog-relate-item a{color:#292d2f}
.padding-left-0{padding-left:0}
.box-right p i{color:rgba(68,68,68,0.63);font-size:17px;padding-right:7px}
.box-book .form-book .titleBook{padding:0;margin:0;font-size:26px;padding-top:4px;text-align:left;padding-bottom:14px}
.box-book .form-book .siadebarBook{width:100%;height:100%;text-align:center;padding-top:22px}
.box-book .form-book .clearfix.siadebarBook hr:before{content:'OR';left:calc(50% - 20px);height:auto;position:absolute;top:-10px;background:url(/isocms/templates/default/skin/images/otaokitchen/otao/back_2.png)}
.box-book .form-book .clearfix.siadebarBook hr{margin-top:31px;margin-bottom:28px;border:0;border-top:1px solid #ccc;position:relative}
.box-book .form-book .clearfix.title{padding:0}
.box-book .form-book .siadebarBook a{font-size:12px;color:#FFF;padding:10px 15px;text-transform:uppercase;display:inline-block}
.bookAvailable,.bookGiftCard{background-color:#ce3234}
.bookNoAvailable{background:rgba(206,50,52,0.8)}
#book_error{width:100%;background-color:rgba(163,41,41,.1);color:#c03;padding:10px 5px;display:none;font-size:12px}
#book_error ul li{border-bottom:1px solid rgba(163,41,41,.2);padding:10px 0}
.bookExtras{background:#000;color:#fff;border-radius:5px;padding:10px;float:right}
.bookExtrasItem{padding-top:20px;padding-bottom:20px;border-bottom:1px solid #eee}
.img_extras{border:1px solid #eee;padding:6px;width:100%}
.other_booking{background:#000;color:#fff;border-radius:5px;padding:10px;display:inline-block}
.tbl-grid td{padding:20px 10px}
.tbl-grid .col-2{width:20%}
.tbl-grid .col-05{width:5%}
.tbl-grid .row-priceOptions{padding-top:20px}
.tbl-grid .img_order{vertical-align:top}
.tbl-grid .del-orderItem{color:gray}
.tbl-grid td.order-price{background:#f9f9f9}
.tbl-grid thead tr td{border-bottom:1px solid #eee}
.tbl-grid tr.tr-order-solid{border-bottom:1px solid #eee}
.tbl-grid tr.tr-order-dashed{border-bottom:1px dashed #eee}
.tbl-grid tr.trCart-L td{padding:10px}
.cardNumber{width:60%}
.cardSecurityNumber{width:40%}
.input-group-addon{display:table-cell;white-space:nowrap;vertical-align:middle;border-radius:0;text-align:center;line-height:1;margin:0;background:#ebeff0;border:1px solid #e6e8e9;color:#2b3c4e;font-weight:400;font-size:12px;padding:3px 12px;width:10%;background-image:-webkit-linear-gradient(top,#fff 0,#ebeff0 100%);background-image:linear-gradient(to bottom,#fff 0,#ebeff0 100%);background-repeat:repeat-x}
.input-group-addon img{max-width:26px!important;width:26px!important;margin:0 2px;display:inline-block}
.expiryMonth,.expiryYear{width:48%;margin-right:2%}
.box-BANKTRANSFER,.box-CREDITCARD{display:none}
.btn-booking{background:#000;color:#fff;width:auto;display:none}
.voucher_check{background:#000;color:#fff;width:auto;text-transform:none}
.reviews{width:100%;height:auto;margin-top:20px;padding-top:10px}
.box-book .form-book p{padding-top:12px;padding-bottom:20px;font-size:15px}
.box-book .form-book p span{font-weight:600}
.reviews .titleReview{padding:0;margin:0;font-size:21px;font-weight:600;padding-top:20px;padding-bottom:15px;border-bottom:1px solid #ccc}
.reviews .reviews_right li.item h2:first-child{font-size:18px}
.reviews .reviews_right li.item:last-child{border-bottom:none}
.reviews .reviews_right li.item p.star i.fa{color:#ce3234}
.reviews .reviews_right li.item{border-bottom:1px dotted #ccc;padding-bottom:10px}
.TitleSend{padding:0;margin:0;font-size:23px;text-align:center;padding-top:17px;padding-bottom:30px;border-top:1px #ccc solid;margin-top:17px}
.sendRequest{text-align:center;padding-top:20px;padding-bottom:20px}
.sendRequest a{background:#FFF;padding:10px 20px;color:#ce3234;text-transform:uppercase;text-decoration:none;font-weight:700}
.sendRequest a:hover{text-decoration:underline}
.field_item.active .content_field{display:block}
.privatecooking_List{padding-top:30px}
.cookingclass_privatecooking2019{font-family:'Lato',sans-serif!important}
.cookingclass_privatecooking2019 .main-breadcrumb{font-size:18px}
.privatecooking_item .body{position:relative; text-align: center;}
.privatecooking_item .body span{color:#CCC;margin-left:5px}
.privatecooking_item .body .title{margin-bottom:20px!important; margin-top: 20px;height:60px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.privatecooking_item .body .title a{font-size:20px!important;font-weight:700!important;text-transform:uppercase}
.privatecooking_item .jquery-ratings-star{width:19px;cursor:pointer;height:19px;background-image:url(../images/star/star_blank.png);background-repeat:no-repeat;background:url(/isocms/templates/default/skin/images/rate-2.png) repeat-x 0 -18px;position:relative;float:left;margin-right:3px}
.privatecooking_item .jquery-ratings-full{background-image:url(../images/star/star_full.png);background:url(/isocms/templates/default/skin/images/rate-2.png) 0 1px repeat-x}
.privatecooking_item .body .duration{margin:8px 0 18px}
.privatecooking_item .food_price_from{margin-bottom:18px}
.privatecooking_item .book_now{position:absolute;right:0;background:#fff;bottom:-5px;padding-left:18px;color:#db373d;font-weight:700;border-bottom:1px}
.privatecooking_item{margin-bottom:60px}
.privatecooking_item .view-item{background: #f4c200; color: #fff; font-size: 18px; width:185px; height: 45px; line-height: 30px; text-transform: none; border-radius: 45px; }
.cooking_price_from{font-size:22px; margin-top: 20px; margin-bottom: 30px;}
.cooking_price_from .aud{color:#333!important;margin-right:5px;margin-left:0!important}
.place_left{color:#b9c910!important;margin-left:12px}
.privatecooking_item .body .date_time{margin-bottom:12px;margin-top:22px;color:#1C1C1C}
.privatecooking_List .list_category{border-bottom:none!important;float:right;margin-bottom:42px}
.box_filter_option_2019 ul li a{border:1px solid #ccc!important;margin-left:12px;color:#999!important;border-radius:4px!important;padding:5px 15px!important;display:block;font-size:18px;line-height:22px}
.box_filter_option_2019 .active{color:#db373d!important;border:1px solid #db373d!important;text-decoration:none}
.box_filter_option_2019 ul{display:inline-block}
.box_filter_option_2019 ul li a:hover{color:#db373d!important;border:1px solid #db373d!important;background:none!important}
.box_filter_option_2019 .Category{color:#1c1c1c!important;font-weight:700!important;border:none!important;cursor:default;margin:8px 15px;font-size:18px;display: block}
.box_filter_option_2019 .Category:hover{background:none!important}
.h_load_more{padding-bottom:70px!important;padding-top:40px!important}
.box_filter_option_2019{float:right;padding-bottom:40px;padding-top:30px}
.box_filter_option_2019 ul li{float:left;display:block}
.box_filter_option_2019 ul li a{padding:7px 15px;border:1px solid #ccc;border-radius:4px}
@media(max-width:991px) {
.text-right-left{text-align:left}
.tbl-grid .img_order{margin-left:20px;margin-bottom:20px}
.cardNumber{width:80%}
.cardSecurityNumber{width:80%}
.input-group-addon{width:20%}
.box-share .share-btn a{margin-bottom:10px}
}
@media only screen and (max-width:767px) {
.image-detail .item{height:auto}
	.privatecooking_List{padding-top: 0 !important}
	.box_filter_option_2019{padding-bottom: 10px !important}
	.h_load_more {padding-bottom: 20px !important;padding-top: 20px}
.box_filter_option_2019 ul{display:block}
.box_filter_option_2019{float:none!important}
.box_filter_option_2019 ul li{float:none!important;margin-bottom:20px!important}
.privatecooking_item .body .title a{text-transform:uppercase;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
#listPrivateCooking{background:#f4f6f4}
.Peoplewholike{background:#f4f6f4}
.privatecooking_item .book_now{background:#f4f6f4}
.Peoplewholike h2.titleTop{padding:0 10px}
.privatecooking_item{margin-bottom:0!important;padding:35px 0;border-bottom:1px dashed #ccc}
.thislike{background:#f4f6f4}
.thislike .privatecooking_item{border-bottom:none!important;margin:0 10px}
}
@media only screen and (min-width:575px) and (max-width:745px) {
.image-detail .item{height:auto}
.box_filter_option_2019 ul{display:block}
.box_filter_option_2019{float:none!important}
.box_filter_option_2019 ul li{float:none!important;margin-bottom:20px!important}
.privatecooking_item .body .title a{text-transform:uppercase;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
}
@media (min-width: 1200px) {
.detailOtao .container{width:970px}
}